<?php
/**
 * Created by PhpStorm.
 * User: sale
 * Date: 30.10.17.
 * Time: 14.23
 */
use Intellex\Generator\Text\WordGenerator;

require 'bootstrap.php';


//use Text\WordGenerator;

$html = new \Intellex\Generator\Basic\TimeGenerator('-12 hour','+12 hour',false);
debug($html->generateValue());
